Bug 1294333 - [abrt] xchat: gtk_xtext_selection_get_text(): xchat killed by SIGSEGV
[abrt] xchat: gtk_xtext_selection_get_text(): xchat killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon (sabbatical, not receiving bugmail)
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b895e1856077bb6fa9ea3d6cfd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 02:47 EST by allexandrr
Modified: 2016-12-20 12:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:24:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.73 KB, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: core_backtrace (6.89 KB, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: dso_list (12.02 KB, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: environ (1.60 KB, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: maps (55.32 KB, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: mountinfo (3.09 KB, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: open_fds (1.23 KB, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: var_log_messages (291 bytes, text/plain)
2015-12-27 02:47 EST, allexandrr
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-12-27 02:47 EST, allexandrr
no flags Details

  None (edit)
Description allexandrr 2015-12-27 02:47:03 EST
Description of problem:
I do nothing, just closed in background

Version-Release number of selected component:
xchat-2.8.8-30.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        xchat
crash_function: gtk_xtext_selection_get_text
executable:     /usr/bin/xchat
global_pid:     2607
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_xtext_selection_get_text at xtext.c:2325
 #1 gtk_xtext_selection_get at xtext.c:2413
 #5 g_signal_emit_by_name at gsignal.c:3479
 #6 gtk_selection_invoke_handler at gtkselection.c:2986
 #7 _gtk_selection_request at gtkselection.c:2391
 #8 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #13 gtk_widget_event_internal at gtkwidget.c:5017
 #14 gtk_widget_event at gtkwidget.c:4814
 #15 gtk_main_do_event at gtkmain.c:1650
 #21 gtk_main at gtkmain.c:1268

Potential duplicate: bug 1046945
Comment 1 allexandrr 2015-12-27 02:47:08 EST
Created attachment 1109773 [details]
File: backtrace
Comment 2 allexandrr 2015-12-27 02:47:09 EST
Created attachment 1109774 [details]
File: cgroup
Comment 3 allexandrr 2015-12-27 02:47:11 EST
Created attachment 1109775 [details]
File: core_backtrace
Comment 4 allexandrr 2015-12-27 02:47:13 EST
Created attachment 1109776 [details]
File: dso_list
Comment 5 allexandrr 2015-12-27 02:47:14 EST
Created attachment 1109777 [details]
File: environ
Comment 6 allexandrr 2015-12-27 02:47:16 EST
Created attachment 1109778 [details]
File: limits
Comment 7 allexandrr 2015-12-27 02:47:18 EST
Created attachment 1109779 [details]
File: maps
Comment 8 allexandrr 2015-12-27 02:47:19 EST
Created attachment 1109780 [details]
File: mountinfo
Comment 9 allexandrr 2015-12-27 02:47:21 EST
Created attachment 1109781 [details]
File: namespaces
Comment 10 allexandrr 2015-12-27 02:47:22 EST
Created attachment 1109782 [details]
File: open_fds
Comment 11 allexandrr 2015-12-27 02:47:24 EST
Created attachment 1109783 [details]
File: proc_pid_status
Comment 12 allexandrr 2015-12-27 02:47:25 EST
Created attachment 1109784 [details]
File: var_log_messages
Comment 13 allexandrr 2015-12-27 02:47:27 EST
Created attachment 1109785 [details]
File: exploitable
Comment 14 Fedora End Of Life 2016-11-24 09:32:11 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:24:34 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.